body {
background: #F0F8FF url(http://ivoniftrik.nl/ivo/video2.jpg) center no-repeat fixed;
font-size: 15px;
color: #000000;
}

INPUT {
background-color: white;
color: #CCB999;
font-size: 10pt;
border-color: #CCB999;
}


h1 {
font-family: Century Gothic;
color: #FF6600;
font-size: small;
}

td#info {
background-color: #CCCCCC;
border: 1px solid #000000;
font-size: 16px;
}

td#menu {
background-color: #CCCCCC;
font-size: 8px;
border: 1px solid #000000;
color: #FF0000;
}

td#index {
background-color: #DCDCDC;
border: 1px solid #000000;
font-size: 16px;
}

A:link {
font-family: Century Gothic;
color: #000000;
text-decoration: none;
}

A:visited {
font-family: Century Gothic;
color: #FF0000;
text-decoration: none;
}

A:active {
font-family: Century Gothic;
color: #0033FF;
text-decoration: none;
font-weight: bold;
}

A:hover {
font-family: Century Gothic;
color: #0000CC;
text-decoration: none;
}